# KDE-Benutzerhandbuch

Praveen
Arimbrathodiyil
Dragon Player man page.
pravi.a@gmail.com
2012-03-16
K-Arbeitsflächenumgebung
dragon
1

# dragon

Ein Video-Wiedergabeprogramm mit besonderem Augenmerk auf Benutzerfreundlichkeit

    dragon Qt-options KDE-options URL

## Beschreibung

Der Befehl `dragon` zeigt Audio- und Videodateien in verschiedenen Formaten.

## Allgemeine Optionen

`--help`

  Hilfe zu den Optionen anzeigen.

`--help-qt`

  Spezielle Optionen für Qt anzeigen

`--help-kde`

  Spezielle Optionen für KDE anzeigen

`--help-all`

  Alle Optionen anzeigen

`--author`

  Zeigt Informationen über den Autor.

`-v, --version`

  Versionsinformation anzeigen.

`--license`

  Lizenzinformationen anzeigen.

`--`

  Ende der Optionen.

## Optionen

`--play-dvd`

  Video-DVD wiedergeben.

## Rückmeldung

Im IRC auf irc.freenode.net im Kanal #dragonplayer, per E-Mail an imonroe@kde.org oder im Internet auf der Seite <http://multimedia.kde.org>

## Siehe auch

Weitere ausführliche Dokumentation finden Sie unter help:/dragonplayer (geben Sie diese URL entweder in&konqueror; ein oder starten Sie ``khelpcenter` `help:/dragonplayer``).

## Copyright

Copyright © 2006 Max Howell

Copyright © 2007 Ian Monroe

Lizenz: GNU General Public License Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>